import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:sk_base_mobile/screens/inventory_inout/components/task_list.dart';
import 'package:sk_base_mobile/screens/inventory_inout/inventory_inout_controller.dart';

class TaskPageView extends StatelessWidget {
  TaskPageView({super.key});
  final controller = Get.put(InventoryInoutController());
  @override
  Widget build(BuildContext context) {
    return PageView(
      physics: const NeverScrollableScrollPhysics(),
      controller: controller.pageController,
      children: const [
        TaskList(
          index: 0,
        ),
        TaskList(
          index: 1,
        ),
        TaskList(
          index: 2,
        ),
        TaskList(
          index: 3,
        ),
        TaskList(
          index: 4,
        ),
        TaskList(
          index: 5,
        ),
        TaskList(
          index: 6,
        ),
      ],
    );
  }
}
